.header-services {
    width: 1140px;
    max-width: 100%;
    margin: 0 auto 100px auto;
    padding-top: 180px;
    padding-bottom: 60px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 0;
}

.header-services::before {
    content: url('data:image/svg+xml,<svg width="365" height="324" viewBox="0 0 365 324" fill="none" xmlns="http://www.w3.org/2000/svg"><g style="mix-blend-mode:soft-light" opacity="0.86"><path d="M0 323.366H336.489C345.961 310.653 355.528 298.035 365 285.322C355.528 272.61 345.961 259.992 336.489 247.279C223.114 247.279 113.375 247.279 0 247.279V323.272V323.366Z" fill="white"/><path d="M268.081 198.972C276.883 186.542 285.685 174.112 294.488 161.588C285.685 149.158 276.788 136.728 267.986 124.204C178.625 124.299 89.3604 124.393 0 124.581V198.031C89.3604 198.313 178.721 198.69 268.081 198.972Z" fill="white"/><path d="M0 75.8982H336.489C345.961 63.2799 355.528 50.6616 365 38.0433C355.528 25.3309 345.961 12.7126 336.489 0.00012207C223.114 0.00012207 113.375 0.00012207 0 0.00012207V75.8982Z" fill="white"/></g></svg>');
    position: absolute;
    bottom: 0;
    left: 0;
    mix-blend-mode: soft-light;
    z-index: -1;
}

.header-services .image {
    width: 100%;
    aspect-ratio: 1/0.5;
}

.header-services .image img {
    display: block;
    height: 100%;
}

.header-services .content {
    margin-left: auto;
    width: 700px;
    max-width: 100%;
    padding: 40px 80px;
    background-color: rgba(255, 255, 255, 0.87);
}

.header-services .title {
    font-size: 3rem;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.header-services .description {
    color: var(--primary);
}

.header-services .button-wrapper {
    margin-top: 25px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

@media (min-width: 1800px) {
    .header-services {
        width: 1540px;
    }
}

@media (min-width: 768px) {
    .header-services .image,
    .header-services .button-wrapper {
        display: none;
    }
}

@media (max-width: 767px) {
    .header-services {
        background-image: none !important;
        padding: 0;
        margin-bottom: 30px;
    }

    .header-services .content {
        padding: 30px;
    }

    .header-services .title {
        font-size: 2rem;
    }
}